/* This css file is used automatically when page is opened in mobile displays. We're mostly
 * overriding inline styles, so we must use '!important' here.
 */

#banner, #container, #headercontainer, #header-region-container, #footer-region-container, #suckerfish-container,
#inside-content {
    width: 100% !important;
}

#container {
	padding-top: 10px;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	box-shadow: none;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

#mainContent {
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    float: none !important;
}

#sidebar-left {
    float: right;
    width: 150px !important;
    display: inline;
}

/* Hide facebook block */
#block-block-2 {
    display: none !important;
}

#trailerboard {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    height: auto;
}

.custom-inbox {
    padding: 0px !important;
}

.title, .content {
	padding-left: 5px;
	padding-right: 5px;
}

.content img {
	max-width: 100%;
}

.meta {
	padding-left: 5px;
}

#leaderboard {
	display: none;
}

#headercontainer {
	padding-top: 0;
}

#block-block-4 {
	padding: 0;
	margin: 0;
}

.tabs ul {
	white-space: inherit !important;
}

pre {
	white-space: pre-wrap !important;
}

.hide_mobile {
	display: none !important;
}

.node {
	padding-bottom: 0;
}

/* This block has content='.' by default, and this adds extra space after footer block; remove it */
.clear-block:after {
    content: "";
}
